Subject: RE: [lojban] Another preliminary note on Indirect Questions

From: "And Rosta" <[email-masked]>
Date: Sat, 11 Aug 2001 23:04:56 +0100

pc:
> [email-masked] writes:
>
> > It seems a stupid point, but indirect questions are by definition
questions
> > in indirect discourse. Consequently *they* can only occur as arguments of
> > predicates of linguistic activity, where it would be possible to use
> > direct discourse -- a quote -- instead.
>
> It would be nice if this were true, but it isn't, at least if English is
> our guide.
>
> The magic potion changed how tall I am.
> They differ in how tall they are.
> Your stride length depends on how tall you are.
>
> To which my reply is, what do these prove? They are not in any obvious sense
> indirect *questions*

They are, grammatically, interrogative clauses. And we have been rendering
them into Lojban using Q-kau.

> Though they all contain a WH word, none of them seems
> to have any relationship that anyone has yet expounded to an interrogative.

This is exactly why these are problematic.

> In fact, each of the "questions" seems to be a roundabout way of saying
> "height," a different category altogether.

Not a different category altogether. "He knows my height", "He asked my
height", "He decided (on) the height of the hatstand he was making" --
here "height" is a covert interrogative (as in "He asked the time"), as
it would be in the examples above.

Of course it seems silly to call these "(indirect) questions", but
direct and indirect questions belong nondistinctly to the more general
class of what for want of a better term are called 'interrogatives',
which also includes cases like the ones above.

> It does seem that what is involved here are ways of covering a range of
> things of the same type, "answers to the question," if you like to think of
> these as somehow questions.

Good -- yes. I don't actually like to think of these as somehow questions,
but I do like to think of questions as instances of whatever it is that
these are.

> And using that notion does point to the usual
> tale that questions are in some way the set of answers. The details -- and
> especially the grammatical ones -- need a lot of working out, but perhaps the
> fundamental unity is there. Until it is, I think we should lay off the
> "question" part for clarity.

I don't understand that last sentence.

--And.